body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

span.ptititre{
text-decoration: underline;
text-align: center;}

.titretab{
color: #fc0600; 
font-weight: bold;
}

.probleme{
color: #ff0000;
font-weight: bold;}

.important{
font-weight: bold;}

.look{
text-decoration: underline;}

.code{
font-family: monospace;
color: #4b73aa;}

.menuV{
font-weight: bold;
color: #ffffff;
background-color: #fc0100
}

.menuH{
font-weight: bold;
color: #ffffff;
background-color: #6384b5
}

.white{
font-weight: bold;
color: #000000;
background-color: #ffffff
}

.titre{
font-weight: bold;
color: #ffffff;
background-color: #f40000;
font-size: 400%;
}

.auteur{
font-style: italic;
font-size: 11pt;
font-weight: normal;
color: #6384b5;}

/* Barres Horizontales */
hr {
    border: 0px;
    color: black;
    background-color: black;
    height: 1px;
}

/* Liens */
a:link{
color: #6384b5; 
text-decoration: none;
}

a:visited{
color: #6384b5; 
text-decoration: none;
}

a:hover{
color: #6384b5; 
text-decoration:underline;
}

/* Liens */
a.blanc:link{
color:#FFFFFF; 
text-decoration: none;
}

a.blanc:visited{
color: #FFFFFF; 
text-decoration: none;
}

a.blanc:hover{
color:#FFFFFF; 
text-decoration:underline;
}

/* Liens */
a.bleu:link{
color: #6384b5; 
text-decoration: none;
}

a.bleu:visited{
color: #6384b5; 
text-decoration: none;
}

a.bleu:hover{
color: #6384b5; 
text-decoration:underline;
}

.news{
background: #ffffff;
color: #000000;
border: 2pt #6384b5 solid;
margin: 5pt;
padding: 10pt;}

.blues{
background: #dee2e9;
color: #000000;
margin: 5pt;
padding: 10pt;
border: none;}





